Bug 100673 - Package config should allow all packages to be seen
Summary: Package config should allow all packages to be seen
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-packages   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 08:04 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version: 1.9.x
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 21:56:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-07-24 08:04:12 UTC
redhat-config-packages (both during and after install) only shows pre-selected 
lists of packages available for install.

It should show all available packages using the rpm information.

Example being abiword, which there is no way to install through the GUI.

Comment 1 Jeremy Katz 2003-08-06 21:56:09 UTC
Go to the view menu, choose "package view" :)


Note You need to log in before you can comment on or make changes to this bug.